{% extends 'forum/base.html' %}

{% block titulo %}Cadastramento de Novo Tema{% endblock %}

{% block principal %}
    {% if form.error %}
        <hr/>
        <b>{{ form.error }}</b>
        <hr/>
    {% endif %}
    <form method="post" enctype="multipart/form-data"
        {% if alteracao %}
            action="{% url 'forum:altera_tema' pk  %}"
        {% else %}
            action="{% url 'forum:add_tema' %}"{% endif %}>
        {% csrf_token %}
        {{ form.as_p }}
        <input type="submit" value={% if alteracao %}"Atualizar registro"
        {% else %}"Efetuar o cadastro"{% endif %}/>
    </form>
{% endblock %}